<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />
	<Grupiranje SubGr="" PodrediPo="ImeKor" Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />
        <Header VisinaHeader="35" />
	<CrTabDef CrTabKlucRed="ImeKor" CrTabKlucRedTip="S" 
		  CrTabKlucKol="Dosp" CrTabKlucTip="S"
		  CrTabPodatoci="Saldo" CrTabPodatTip="N" 
                  CrTabOstPod="Sifra_oe ImeOrg Broj_Kredit Sifra_KOr Datum_Kredit Datum_Dosp VkupnaGlavnica Dolzi Plateno_Dolzi" CrTabOstPodTip="S S S S D D N N N" 
		  CrTabSum="Saldo" />

        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Brojac="D" />

	<Red ImeId="Sifra_Oe" Naslov="[ifra_org.ed." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="" Boja="LPINK"/>
	<Red ImeId="ImeOrg" Naslov="Org.ed." Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LPINK"/>
	<Red ImeId="Broj_Kredit" Naslov="Broj_Kredit" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LPINK"/>

	<Red ImeId="Sifra_Kor" Naslov="[ifra_korisnik" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LPINK"/>
	<Red ImeId="ImeKor" Naslov="Korisnik" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Kod="" Boja="LPINK"/>

	<Red ImeId="Datum_Kredit" Naslov="Datum na_kredit" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" Boja="LPINK"/>
	<Red ImeId="Datum_Dosp" Naslov="Datum_dospevawe" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod=""  Boja="LBLUE"/>

	<Red ImeId="VkupnaGlavnica" Naslov="Vkupna_glavnica" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="" Boja="LBLUE"/>
	<Red ImeId="Dolzi" Naslov="Dol`i" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Boja="LBLUE"/>
	<Red ImeId="Plateno_dolzi" Naslov="Plateno_Dol`i" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="" Boja="LBLUE"/>

	<Red ImeId="Saldo" Naslov="Saldo" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" FormatStr="" Kod="" Boja="LBLUE"/>

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>